uuid: 7dc74dc0-41c9-456b-8a45-37d327de3c20
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.programme.body
    - field.field.node.programme.field_actif
    - field.field.node.programme.field_diaporama
    - field.field.node.programme.field_fichier
    - field.field.node.programme.field_logo
    - field.field.node.programme.field_partenaires
    - field.field.node.programme.field_poid
    - field.field.node.programme.field_sous_parties
    - field.field.node.programme.field_textes
    - node.type.programme
  module:
    - text
    - user
id: node.programme.teaser
targetEntityType: node
bundle: programme
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_actif: true
  field_diaporama: true
  field_fichier: true
  field_logo: true
  field_partenaires: true
  field_poid: true
  field_sous_parties: true
  field_textes: true
  langcode: true
  search_api_excerpt: true
